body {
    font-family: Arial, sans-serif;
    padding: 20px;
    background-color: #f5f5f5;
    display: flex;
    justify-content: center;
}

.markdown-body {
	color: #333 !important;
    max-width: 1200px;
    background: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}

/* Estiliza os links */
.markdown-body a {
    color: #0366d6; /* Azul padrão do GitHub */
    text-decoration: none; /* Remove o sublinhado padrão */
    font-weight: bold; /* Deixa o texto mais forte */
    transition: color 0.3s ease-in-out; /* Suaviza a troca de cor ao passar o mouse */
}

/* Quando o usuário passa o mouse sobre o link */
.markdown-body a:hover {
    color: #0056b3; /* Azul mais escuro para o efeito hover */
    text-decoration: underline; /* Adiciona um sublinhado ao passar o mouse */
}

pre, code {
  background: lightgray !important;
}
